---
# os specific vars file for hephy.repo-hephy
repo_umd4_url: http://repository.egi.eu/sw/production/umd/4/sl6/$basearch/base
repo_umd4_updates_url: http://repository.egi.eu/sw/production/umd/4/sl6/$basearch/updates
